section.section.wrapper.landing.snap
  .landingpage-wrapper
    .landing-content
      img(src="images/logo-full-white.svg")
      p.landing-description
        | Proud of our History, Enthusiastic about the present, Ready for the future.
      .scroll-link
        a(href="#home") Scroll to Discover



